@charset "UTF-8";
/* Layout */

#wrapper {
	width: 100%;
}

.contents, #header{
	width: 980px;
	margin: 0 auto;
}

.contents h1{
	font-weight: normal;
	width: 400px;
	float: left;
	line-height: 1.2em;
}

body {
	background: url(../images/header-bg.jpg) 0 top repeat-x;
}

#header{
	width:980px;
	margin: 0 auto;
}

#header .contents{
	height: 22px;
	padding-top: 7px;
}

#header .subLinks{
	float:right;
}

#header .subLinks li{
	float: left;
	width: 70px;
	background: url(../images/header-link-ov.gif) no-repeat 0 0;
	text-align: right;
	margin-left: 15px;
}

#header .subLinks li.fast{
	width: 80px;
}

:root *> #header .subLinks li.fast{
	width: 95px;
}


#header .subLinks li a{
	display: block;
	background: url(../images/header-link.gif) no-repeat 0 0;
	padding-left: 15px;
	line-height: 1.3em;
	height: 15px;
}

#header .subLinks li a:hover{
	background: none;
}

#header .subLinks li.right{
	width: 50px !important;
}

#header .mainContents h2 {
	width: 335px;
	float: left;
	margin-top: -5px;
}

*html #header .mainContents h2{
	margin-top: 0;
}

#header .mainContents h2 a{
	background: url(../images/logo.gif) no-repeat 0 0;
	height:0;
	padding-top:58px;
	overflow: hidden;
	display: block;
}

#header .mainContents {
	margin: 22px 0 0 0;
}

*html #header .mainContents{
	margin: 15px 0 15px;
}

*:first-child+html #header .mainContents {
	margin: 20px 0 15px;
}


#header .mainContents ul{
	float: right;
	width: 528px;
}

#header .mainContents li{
	width: 254px;
	float: left;
	margin-left: 10px;
}

* html #header .mainContents li{
	margin-left: 6px;
}

#header .mainContents li.free{
	margin-top: -3px;
}

#header .mainContents li a{
	height:0;
	padding-top:60px;
	overflow: hidden;
	display: block;
	background:url(../images/header-bn-free.jpg) no-repeat;
}

#header .mainContents li a:hover{
	background-position: 0 -60px;
}



/* NAVI STYLE START */

#glNaviWrapp {
	width: 100%;
	background: url(../images/navi-bg.jpg) repeat-x;
}

#menu {
	width: 980px;
	margin: 15px auto 25px auto;
}

*html #menu {
	margin-top: 0;
}

*:first-child+html #menu{
	margin-top: 0;
}



#menu li{
	float: left;
}

ul#menu li a {
	background:url(../images/navi.jpg) no-repeat scroll top left;
	display:block;
	height:50px;
	position:relative;
	cursor:pointer !important;
}
	
ul#menu li a.top {
	width:141px;
}
	
ul#menu li a.results {
	width:140px;
	background-position:-141px 0px;
}

ul#menu li a.reason {
	width:140px;
	background-position:-281px 0px;
}

ul#menu li a.after {
	width:140px;
	background-position:-421px 0px;
}

ul#menu li a.service {
	width:140px;
	background-position:-561px 0px;
}

ul#menu li a.price {
	width:140px;
	background-position:-701px 0px;
}

ul#menu li a.inquiry {
	width:139px;
	background-position:-841px 0px;
}
	
ul#menu li a span {
	background:url(../images/navi.jpg) no-repeat scroll bottom left;
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:0;
	width:100%;
	z-index:100;
	overflow: hidden;
	padding-top: 50px;
}
	
ul#menu li a span:hover {
	cursor:pointer;
}
	
ul#menu li a.top span, #top ul#menu li a.on {
	background-position:0px -50px;
}
	
ul#menu li a.results span, #results ul#menu li a.on {
	background-position:-141px -50px;
}

ul#menu li a.reason span, #reason ul#menu li a.on {
	background-position:-281px -50px;
}

ul#menu li a.after span, #after ul#menu li a.on {
	background-position:-421px -50px;
}

ul#menu li a.service span, #service ul#menu li a.on {
	background-position:-561px -50px;
}

ul#menu li a.price span, #price ul#menu li a.on {
	background-position:-701px -50px;
}

ul#menu li a.inquiry span, #inquiry ul#menu li a.on {
	background-position:-841px -50px;
}
	

	
/* NAVI STYLE END */





	
/*#menu li a:after { content:""; display:block; width:100%; height:0 !important; visibility:hidden !important; background-position: 0 0 !important; }


.hover-css a, .hover-anims a, .hover-anims span {
	display:block; height:0; padding-top:50px; position:relative; overflow:hidden !important; background: url(../images/navi.jpg) no-repeat;
}

.hover-anims span { position:absolute; left:0; top:0; }

.hover-css .top a,.hover-anims .top a { width:141px; }
.hover-css .top a:hover, .hover-anims .top span { width:141px; background-position:0 -50px; }

.hover-css .results a, .hover-anims .results a { width:140px; background-position:-141px 0;}
.hover-css .results a:hover, .hover-anims .results span { width:140px; background-position:-141px -50px; }

.hover-css .reason a, .hover-anims .reason a { width:140px; background-position:-281px 0;}
.hover-css .reason a:hover, .hover-anims .reason span { width:140px; background-position:-281px -50px;}

.hover-css .after a, .hover-anims .after a { width:140px; background-position:-421px 0;}
.hover-css .after a:hover, .hover-anims .after span { width:140px; background-position:-421px -50px;}

.hover-css .service a, .hover-anims .service a { width:140px;background-position:-561px 0;}	
.hover-css .service a:hover, .hover-anims .service span { width:140px; background-position:-561px -50px;}

.hover-css .price a, .hover-anims .price a { width:140px; background-position:-701px 0;}	
.hover-css .price a:hover, .hover-anims .price span { width:140px; background-position:-701px -50px;}

.hover-css .inquiry a, .hover-anims .inquiry a { width:139px; background-position:-841px 0;}	
.hover-css .inquiry a:hover, .hover-anims .inquiry span { width:139px; background-position:-841px -50px;}*/



#mainContents .leftColumn, #subMainContents .leftColumn{
	float: left;
	width: 250px;
}

#mainContents .rightColumn, #subMainContents .rightColumn{
	float: right;
	width: 700px;
}

*html #mainContents .rightColumn, #subMainContents .rightColumn{
	margin-right: -10px;
}

*+html #mainContents .rightColumn, #subMainContents .rightColumn{
	margin-right: 0;
}

#mainContents .rightColumn .section, #subMainContents .rightColumn .section{
	width: 700px;
	margin: 0 0 20px;
}

#mainContents .rightColumn .section h2, #subMainContents .rightColumn .section h2{
	width: 700px;
	height:0;
	overflow:hidden;
	display:block;
	margin: 0 0 15px;
}

#subMainContents .rightColumn .section h2{
	padding-top: 36px;
}


#mainContents .leftColumn h3, #subMainContents .leftColumn h3{
	background: url(../images/top-side-ti-seo.jpg) no-repeat 0 0;
}

#mainContents .leftColumn h3, #mainContents .leftColumn #creationArea h3, #subMainContents .leftColumn h3, #subMainContents .leftColumn #creationArea h3{
	width: 250px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:36px;
	margin: 25px 0 15px 0;
}

#mainContents .leftColumn #seoResults p, #subMainContents .leftColumn #seoResults p{
	text-align: right;
	color: #999999;
	font-size: 10px;
	margin: 10px 0 0 0;
}

#mainContents .leftColumn #seoResults table, #subMainContents .leftColumn #seoResults table{
	width: 250px;
	line-height: 1.1em;
	font-size: 12px;
}


#mainContents .leftColumn #seoResults table, #mainContents .leftColumn #seoResults td, #mainContents .leftColumn #seoResults th, #subMainContents .leftColumn #seoResults table, #subMainContents .leftColumn #seoResults td, #subMainContents .leftColumn #seoResults th{
	border: solid 1px #CCCCCC;
}

#mainContents .leftColumn #seoResults th, #subMainContents .leftColumn #seoResults th{
	text-align:center;
	padding: 7px;
	background: url(../images/side-seo-th-bg.gif) repeat-x 0 0;
}

#mainContents .leftColumn #seoResults td, #subMainContents .leftColumn #seoResults td{
	border-top: none;
	border-bottom: none;
	padding: 7px 10px;
}

#mainContents .leftColumn #seoResults td.grayBg, #subMainContents .leftColumn #seoResults td.grayBg{
	background:#F4F5F6;
}

#mainContents .leftColumn #creationArea h3, #subMainContents .leftColumn #creationArea h3{
	background: url(../images/top-side-ti-area.jpg) no-repeat 0 0;
}

#mainContents .leftColumn #creationArea h4, #subMainContents .leftColumn #creationArea h4 {
	font-size: 12px;
}

#mainContents .leftColumn #creationArea ul, #subMainContents .leftColumn #creationArea ul{
	margin: 5px 0 15px;
}

#mainContents .leftColumn #creationArea li, #subMainContents .leftColumn #creationArea li{
	float: left;
	border-right: solid 1px #CCC;
	padding: 0 0.5em;
	margin: 0 0 5px;
	font-size: 11px;
	white-space: nowrap;
}

#mainContents .leftColumn #creationArea li.fast, #subMainContents .leftColumn #creationArea li.fast{
	margin-left: -0.5em;
}


#mainContents .leftColumn #manageCompany h3, #subMainContents .leftColumn #manageCompany h3{
	background: url(../images/top-side-ti-mgcom.jpg) no-repeat 0 0;
	margin-bottom:0;
}

#mainContents .leftColumn #manageCompany h4, #subMainContents .leftColumn #manageCompany h4{
	font-size: 15px;
	line-height: 1.2em;
	margin: 0 0 20px;
}

#mainContents .leftColumn #manageCompany .section, #subMainContents .leftColumn #manageCompany .section{
	font-size: 13px;
	line-height: 1.6em;
	background: #F4F5F5;
	padding: 20px;
}

#mainContents .leftColumn #manageCompany .section a, #subMainContents .leftColumn #manageCompany .section a{
	text-decoration: underline;
}

#mainContents .leftColumn #manageCompany .section .indentBox, #subMainContents .leftColumn #manageCompany .section .indentBox {
	margin: 5px 0 15px;
}

#mainContents .leftColumn #manageCompany .section a:hover, #subMainContents .leftColumn #manageCompany .section a:hover{
	text-decoration: none;
}

#mainContents .leftColumn #manageCompany .sideBtnCompany, #subMainContents .leftColumn #manageCompany .sideBtnCompany{
	margin: 0 0 20px;
}

#mainContents .leftColumn #manageCompany .sideBtnCompany a, #subMainContents .leftColumn #manageCompany .sideBtnCompany a{
	background: url(../images/side-btn-manage-company.jpg) no-repeat 0 0;
	height:0;
	padding-top:48px;
	overflow: hidden;
	display: block;
}

#mainContents .leftColumn #manageCompany .sideBtnCompany a:hover, #subMainContents .leftColumn #manageCompany .sideBtnCompany a:hover{
	background-position: 0 -48px;
}

#mainContents .leftColumn #manageCompany .sideBtnCompanyEmail, #subMainContents .leftColumn #manageCompany .sideBtnCompanyEmail{
	background: #FFF;
	padding: 10px;
}



#footer {
	width: 100%;
	background: #0E0D0D url(../images/footer-bg.jpg) repeat-x 0 0;
	padding: 30px 0 25px;
}

#footer h3{
	width: 322px;
}

#footer h3 a{
	background: url(../images/footer-logo.gif) no-repeat 0 0;
	height:0;
	padding-top:60px;
	overflow: hidden;
	display: block;
}

#footer .leftBox{
	width: 370px;
	float: left;
	border-right: solid 1px #333;
}

#footer ul {
	margin: 20px auto !important;
	text-align:center;
}

#footer li{
	display: inline;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}

#footer li a{
	padding: 0 15px;
	color: #CCCCCC !important;
	text-shadow: 0 -1px 0 #000;
	font-size: 11px;
}

#footer li.none{
	border-left: none;
}

#footer .rightBox{
	width: 548px;
	float: right;
	position:relative;
}

#footer .rightBox .tel{
	position:absolute;
	top: 0px;
	left: 0;
	width: 256px;
}

#footer .rightBox .form{
	position:absolute;
	top: 0px;
	right: 0;
	width: 274px;
	border:solid 1px #333;
}

#footer .rightBox .form a, #free .form a, #price .form a{
	height:0;
	padding-top:53px;
	overflow: hidden;
	display: block;
	background: url(../images/footer-form.jpg) no-repeat 0 0;
}

#footer .rightBox .form a:hover, #free .form a:hover, #price .form a:hover{
	background-position: 0 -53px;
}

#footer .copyRight {
	color:#999999;
	font-size: 11px;
	text-align:center;
	margin: 0 auto 15px;
}

/* Subpage side */

#subMainContents .leftColumn .support, #subMainContents .leftColumn .totalSupports h3{
	margin: 0 0 10px;
	width: 250px;
	height: 0;
	overflow:hidden;
	display: block;
	padding-top: 262px;
	background: url(../images/side-bn-tel.jpg) no-repeat 0 0;
}

#subMainContents .leftColumn .form {
	margin: 10px 0 20px;
}

#subMainContents .leftColumn .form a{
	width: 250px;
	height:0;
	padding-top: 45px;
	overflow: hidden;
	display: block;
	background: url(../images/side-btn-form.jpg) no-repeat;	
}

#subMainContents .leftColumn .form a:hover{
	background-position: 0 -45px;
}

#subMainContents .leftColumn .totalSupports {
	margin: 0 0 25px;
}

#subMainContents .leftColumn .totalSupports h3{
	padding-top: 50px;
	background: url(../images/side-ti-total-support.jpg) no-repeat 0 0;
}

#subMainContents .leftColumn .totalSupports li{
	width: 250px;
	height: 149px;
	margin: 0 0 10px 0;
}

#subMainContents .leftColumn .totalSupports li a{
	height:0;
	padding-top:149px;
	overflow: hidden;
	display: block;
}


#subMainContents .leftColumn .totalSupports li.seo a{
	background:url(../images/side-bn-seo.jpg) no-repeat;
}

#subMainContents .leftColumn .totalSupports li.consulting a{
	background: url(../images/side-bn-consulting.jpg) no-repeat;
}

#subMainContents .leftColumn .totalSupports li.mail a{
	background: url(../images/side-bn-mail.jpg) no-repeat;
}

#subMainContents .leftColumn .totalSupports li.ec a{
	background: url(../images/side-bn-ec.jpg) no-repeat;
}

#subMainContents .leftColumn .totalSupports li.listing a{
	background: url(../images/side-bn-listing.jpg) no-repeat;
}

#subMainContents .leftColumn .totalSupports li.weblog a{
	background: url(../images/side-bn-weblog.jpg) no-repeat;
}

#subMainContents .leftColumn .totalSupports li a:hover{
	background-position: 0 -149px;
}

#subMainContents .rightColumn .step {
	margin: 45px 0 30px;
}

#subMainContents .rightColumn .step ul{
	width: 700px;
	margin-left:10px;
}

#subMainContents .rightColumn .step li{
	float: left;
	margin-left: -10px;
}




#free {
	height: 0;
	overflow: hidden;
	display:block;
	padding-top: 200px;
	background: url(../service/images/free.jpg) no-repeat 0 0;
	position:relative;
	border: solid 2px #F2150D;
}

*html #free {
	width: 680px;
}


#free .form{
	position:absolute;
	width: 274px;
	top: 123px;
	left: 360px;
}


#subMainContents .rightColumn #totalSupport h3, #subMainContents .rightColumn #corporate h3, #subMainContents .rightColumn #marketing h3, #subMainContents .rightColumn #homepage h3, #mail-marketing #subMainContents .rightColumn h3, #ec-consulting #subMainContents .rightColumn h3, #listing #subMainContents .rightColumn h3, #web-consulting #subMainContents .rightColumn h3{
	line-height: 37px;
	border: solid 1px #F0F0F0;
	width: 658px;
	padding: 0 20px;
	font-size: 17px;
	background: url(../service/images/slice.jpg) repeat-x 0 0;
	text-shadow: 0 1px 0 #FFF;
	margin: 0 0 25px 0;
}

*html #service #subMainContents .rightColumn h3 {
	margin: 30px 0 25px 0;
}


.page_top {
	text-align:right;
	margin: 20px 0 30px;
}
	
.page_top a{
	font-size: 12px;
	text-decoration: underline;
}

.page_top a:hover{
	text-decoration: none;
}
